Is it possible to install previous version?



  • I have scoured the forum and other resources and am coming to the conclusion that it is not possible to 'downgrade' to an earlier "working" version of the browser. I use a Wacom tablet ( I have difficulty using a mouse ) and found that v1.10 is unusable. I downloaded the latest snapshot and it too is unusable.



  • You can download previous versions from the blog.
    https://vivaldi.com/blog/
    Click on team blog for the stable releases. Latest 1.9 here:
    https://vivaldi.com/blog/second-minor-update-1-9/

    Be aware it's not advised to use your current profile after downgrading (your profile could be corrupted in the process), instead start with a new profile and import bookmarks.


Log in to reply
 

Looks like your connection to Vivaldi Forum was lost, please wait while we try to reconnect.